# New ports collection makefile for:	fconv
# Date created:		21 April 1999
# Whom:			Chris Costello <chris@FreeBSD.org>
#
# $FreeBSD: ports/converters/fconv/Makefile,v 1.11 2003/03/07 05:57:57 ade Exp $
#

PORTNAME=	fconv
PORTVERSION=	1.1
CATEGORIES=	converters
MASTER_SITES=	${MASTER_SITE_LOCAL}
MASTER_SITE_SUBDIR=	chris

MAINTAINER=	chris@FreeBSD.org
COMMENT=	Converts DOS or Mac-style files to Unix format, and vice-versa

.include <bsd.port.mk>
